/* site.css [site-header,admin-console] ------------------------------------------------------------ */

*{outline:none;}
a{text-decoration:none;}
caption,code,dfn,var{font-style:normal;font-weight:normal;}
blockquote,body,br,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,li,object,ol,p,pre,ul{margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before, blockquote:after,q:before,q:after{content:'';}
caption,th{text-align:left;}
fieldset,img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,li{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}


#site-container { min-width:998px; }

a, a * { cursor:pointer; }

.no-radius-right  { border-top-right-radius:0 !important; border-bottom-right-radius:0 !important; -moz-border-radius-topright:0 !important; -moz-border-radius-bottomright:0 !important; -webkit-border-top-right-radius:0 !important; -webkit-border-bottom-right-radius:0 !important; -khtml-border-top-right-radius:0 !important; -khtml-border-bottom-right-radius:0 !important; }
.no-radius-bottom { border-bottom-right-radius:0 !important; border-bottom-left-radius:0 !important; -moz-border-radius-bottomright:0 !important; -moz-border-radius-bottomleft:0 !important; -webkit-border-bottom-right-radius:0 !important; -webkit-border-bottom-left-radius:0 !important; -khtml-border-bottom-right-radius:0 !important; -khtml-border-bottom-left-radius:0 !important; }
.no-radius-left   { border-top-left-radius:0 !important; border-bottom-left-radius:0 !important; -moz-border-radius-topleft:0 !important;-moz-border-radius-bottomleft:0 !important; -webkit-border-top-left-radius:0 !important; -webkit-border-bottom-left-radius:0 !important; -khtml-border-top-left-radius:0 !important; -khtml-border-bottom-left-radius:0 !important; }


/* SITE-HEADER 
---------------------------------------------------------------------------------------------------- */

#site-header-wrapper { background:#333; border-top: 1px solid #333; border-bottom:1px solid #000; padding:3px 0; text-align:center; }
#site-header { color:#ccc; font:12px arial,sans-serif; margin:0 auto; overflow:hidden; padding:0 10px; text-align:left; width:975px; }
#site-header a { color:#ddd; }
#site-header a:hover { color:#fff !important; }

/* logo ------------------------------------------ */
#site-logo { float:left; margin-right:10px; width:500px; }
#site-logo h1 { float:left; margin-right:10px; width:90px; }
#site-logo h1 a { background:url("/images/logo_header.png") no-repeat center; display:block; height:23px; text-indent:-9999px; }
* html #site-logo h1 { font-size:0; } /* ie6 */
#site-description { font-size:14px; line-height:23px; }

/* loginout -------------------------------------- */
#site-loginout { float:right; line-height:17px; text-align:right; width:460px; }
#site-loginout a { display:block; padding:0 8px; }

/* sitesignup */
#signupblock { margin-right:30px; }
#signupblock a { font-weight:bold; }

/* sitelogin-form */
#site-loginout ul { float:right; }
#site-loginout li { float:left; }
#site-loginout li#signupblock {}
#site-loginout li#signupblock a {
	background:#669;
	border-radius:23px;-moz-border-radius:23px;-webkit-border-radius:23px;-khtml-border-radius:23px;
	color:#fff;
	display:block;
	line-height:23px;
	padding:0 15px;
	}
* html #site-loginout li#signupblock a {
	float:left;
	}
#site-loginout input,
#site-loginout button {
	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;
	float:left;
	font-family:Arial,sans-serif;
	}
#sitelogin-email,
#sitelogin-password {
	background:#ddd;
	border:none;
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-khtml-box-sizing:border-box;
	height:23px;
	margin:0 3px 0 0;
	padding:0 3px;
	}
#sitelogin-email { width:120px; }
#sitelogin-password { width:60px; }
/* rememberme - forgotpassword */
#rememberforgot span {
	background:#555;
	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;
	display:block;
	float:left;
	height:23px;
	line-height:23px;
	margin-right:3px;
	}
#rememberme { margin:5px; }
*   html #rememberme { margin:1px; }
* + html #rememberme { margin:1px; }
#forgotpw { font-weight:bold; }
/* sitelogin button */
#sitelogin {
	background-image:none !important;
	background-color:#6b0 !important;
	border:none !important;
	border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;
	color:#fff;
	font-weight:700;
	height:23px;
	margin:0;
	padding:0 10px 3px;
	}
#sitelogin span { margin-top:-1px; padding:0; white-space:nowrap; }
* html #sitelogin span { margin-top:-3px; } /* ie6 */

/* sitemember */
#sitemember { line-height:21px; }

/* logout */
#sitelogout { margin-left:3px; }
#sitelogout a {
	background:#c00;
	border-radius:23px;-moz-border-radius:23px;-webkit-border-radius:23px;-khtml-border-radius:23px;
	color:#fff !important;
	display:block;
	font-size:12px;
	line-height:21px;
	padding:0 10px;
	}


/* ADMIN CONSOLE
---------------------------------------------------------------------------------------------------- */
/*
#admin-console{}
	#ac-header{}
		#ac-tabs{}
	#ac-content{}
		.ac-tab-content{}
			.ac-side{}
				.ac-menu{}
			.ac-main{}
				.ac-main-title{}
				.ac-main-content{}
					.ac-section{}
						.ac-section-content{}
						.ac-section-description{}
				.ac-navbar{}
					.ac-nav{}
					form{}
						button{}
*/

#admin-console                               { background:#eee; color:#444; font:12px arial,sans-serif; }

#admin-console h2.ac-main-title              { color:#333; font:18px/20px arial,helvetica,sans-serif; margin:0 0 10px; padding:0; }
#admin-console h2.ac-main-title span         { color:#999; }
#admin-console h2.ac-main-title em           { color:#aaa; }
#admin-console h3                            { font:700 14px arial,helvetica,sans-serif; letter-spacing:-1px; margin:0 0 5px; padding:0; }
#admin-console p                             { font:11px/14px arial,helvetica,sans-serif; }
#admin-console a                             { text-decoration:none; }

/* ac-simple-form -------------------------------- */
.ac-simple-form {}
.ac-simple-form .ac-field                    { margin-bottom:10px; overflow:hidden; zoom:1; }
.ac-simple-form .ac-field-label-holder       { float:left; margin-right:5px; width:150px; }
.ac-simple-form .ac-field-input-holder       { overflow:hidden; zoom:1; }

/* form elements */
#admin-console input.ac-button,
#admin-console input.ac-input-text,
#admin-console select,
#admin-console textarea {
	box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;
	font-size:12px;
	font-family:arial,sans-serif;
	}
#admin-console input.ac-input-text,
#admin-console select,
#admin-console textarea {
	background:#fcfcfc;
	border:1px solid;
	border-color:#666 #ccc #ccc #666;
	border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;
	color:#000;
	line-height: normal;
	padding:2px;
	}
#admin-console input.ac-input-text,
#admin-console select {
	height:24px;
	}
#admin-console input.input-checkbox {
	margin-right:5px;
	vertical-align:middle;
	}

#admin-console .ac-button {
	background-color:#333;
	background-image:url("../images/gradient-fff-trans.png");
	border:none;
	color:#fff;
	font-weight:700;
	margin:0;
	padding:0 15px;
	}
#admin-console input.ac-button {
	border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;
	cursor:pointer;
	height:30px;
	overflow:visible;
	padding-bottom:2px;
	}
#admin-console a.ac-button {
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
	display:inline-block;
	line-height:30px;
	}
#admin-console .ac-button:hover              { background-color:#111; }
#admin-console .ac-button:active             { background-image:url("../images/gradient-000-trans.png"); }

#admin-console .ac-button-add                { /*background-color:#09c;*/ }
#admin-console .ac-button-add:hover          { /*background-color:#2be;*/ }
#admin-console .ac-button-delete             { background-color:#c00; }
#admin-console .ac-button-delete:hover       { background-color:#e22; }
#admin-console .ac-button-save-draft         { /*background-color:#5a0;*/ }
#admin-console .ac-button-save-draft:hover   { /*background-color:#7c2;*/ }
#admin-console .ac-button-permissions        {}
#admin-console .ac-button-permissions:hover  {}
#admin-console .ac-button-properties         {}
#admin-console .ac-button-properties:hover   {}
#admin-console .ac-button-publish            { /*background-color:#e90;*/ }
#admin-console .ac-button-publish:hover      { /*background-color:#fb2;*/ }
#admin-console .ac-button-save               { /*background-color:#5a0;*/ }
#admin-console .ac-button-save:hover         { /*background-color:#7c2;*/ }

/* :focus */
#admin-console input[type=password]:focus,
#admin-console input[type=text]:focus,
#admin-console select:focus,
#admin-console textarea:focus {
	background-color:#ffc;
	border-color:#000 #ccc #ccc #000;
	}
#ac-lookfeel-content textarea {
	font:12px/14px "courier new", monospace;
	height:190px;
	width:99%;
	}
#ac-settings-content input.ac-input-text {
	margin-right:1px;
	width:265px;
	}
#ac-settings-content input.new-ac-input-text {
	margin-right:1px;
	width:123px;
	}

/* ac-actions */
#admin-console .ac-actions                      {}
#admin-console .ac-actions-item,
#admin-console .ac-actions-item-sub             { float:left; }
#admin-console .ac-actions-item-sub             { margin-right:5px; }
#admin-console #ac-actions-current-page         { float:left; }
#admin-console #ac-actions-new-page             { float:right; }

#admin-console .ac-buttonset                    { background:#666; border:1px solid; border-color:#444 #eee #eee #444; border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px; float:left; overflow:hidden; zoom:1; }
#admin-console .ac-buttonset .ac-button,
#admin-console .ac-buttonset .ac-button:hover   { background:#ddd url("../images/gradient-fff-trans.png"); border-width:0 1px 1px; border-style:solid; border-color:#fff #444 #666 #eee; color:#666; float:left; height:27px; line-height:27px; margin:0; }
#admin-console .ac-buttonset .ac-selected,
#admin-console .ac-buttonset .ac-selected:hover { background:#777 url("../images/gradient-000-trans.png"); border-color:#444 #555 #555; color:#eee; }
#admin-console .ac-buttonset .ac-selected,
#admin-console .ac-buttonset .ac-selected span  { cursor:default; }

*   html #admin-console select                  { height:18px; } /* ??? Yukarıda da var! */
* + html #admin-console select                  { height:24px; } /* ??? Yukarıda da var! */
*   html #admin-console input.ac-input-checkbox { margin-right:0; }
* + html #admin-console input.ac-input-checkbox { margin-right:0; }
*   html #admin-console input.ac-input-text     { height:16px; }
* + html #admin-console input.ac-input-text     { height:17px; }


/*
 ac-header ----------------------------------------------------------------------------------------- */

#ac-header                                   { background:#ccc; border-bottom:4px solid #333; padding:5px 10px 0; text-align:center; zoom:1; }

/* ac-tabs */
#ac-tabs                                     { margin:0 auto; overflow:hidden; width:960px; zoom:1; }
#ac-tabs a                                   {
                                              border-top-right-radius:3px; border-top-left-radius:3px;
                                              -moz-border-radius-topright:3px; -moz-border-radius-topleft:3px;
                                              -webkit-border-top-right-radius:3px; -webkit-border-top-left-radius:3px;
                                              -khtml-border-top-right-radius:3px; -khtml-border-top-left-radius:3px;
                                              display:block;
                                              font:700 14px/1 arial,sans-serif;
                                              line-height:28px;
                                              padding:0 15px;
                                             }
#ac-tabs li                                  { display:inline; }

/* ac-tab */
#ac-tabs li.ac-tab                           { float:left; margin:0 5px 0 0; }
#ac-tabs li.ac-tab a                         { background:#bbb; color:#333; }
#ac-tabs li.ac-tab-selected a                { background:#333; color:#fff; }

/* ac-tab-channel */
#ac-tabs .ac-tab-channel                     { float:left; }

/* ac-tab-editview */
#ac-tabs .ac-tab-editview                    { float:right; width:150px; }
#ac-tabs .ac-tab-editview a                  { color:#fff; }
.view #editsite                           { background:#f06; }
.edit #viewsite                           { background:#333; }
.view #viewsite,
.edit #editsite                           { display:none; }

/*
 ac-content ---------------------------------------------------------------------------------------- */

#ac-content                                  { border-bottom:4px solid #333; }

/* ac-tab-content -------------------------------- */
.ac-tab-content                              { margin:0 auto; padding:10px 0; width:960px; }

/* ac-side --------------------------------------- */
.ac-side                                     { float:left; margin-right:10px; width:180px; }

.ac-menu                                     { background:#ddd; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; color:#000; height:251px; overflow-x:hidden; overflow-y:auto; padding:10px; }
.ac-menu a                                   { border-bottom:1px solid #ccc; display:block; overflow:hidden; padding:4px 0; zoom:1; }
.ac-menu a:hover                             {}
.ac-menu a span                              { float:left; }

.ac-menu li.ac-draft                         { color:#888; }
.ac-menu li.ac-menu-only                     { font-style:italic; }
.ac-menu li.ac-selected                      { color:#000; font-weight:bold; }
.ac-menu li.ac-selected em                   { background:#555; color:#eee; }

.ac-menu em                                  { background:#999; border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px; color:#fff; float:right; font:11px "times new roman",serif; margin-left:1px; padding:0 5px; }
.ac-menu em.ac-d                             { background:#c63; }
.ac-menu em.ac-mo                            { background:#8b2; }

.ac-menu li a                                { color:inherit; font-style:inherit; font-weight:inherit; }


/* ac-main --------------------------------------- */
.ac-main                                     { overflow:hidden; width:760px; zoom:1; }
* html .ac-main                              { width:757px; } /* ie6 */

/* ac-main-content */
.ac-main-content {}

/* ac-section */
.ac-section                                  { height:200px; margin-bottom:10px; overflow-x:hidden; overflow-y:auto; }
.ac-section-content                          { float:left; height:200px; width:550px; margin-right:10px; }
.ac-section-description                      { width:175px; overflow:hidden; zoom:1; }

/* ac-navbar */
.ac-navbar                                   { overflow:hidden; zoom:1; }
.ac-nav                                      { background:#666; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; color:#fff; float:left; margin:0 5px 0 0; padding:5px; }
*   html .ac-nav                             { width:140px; } /* ie6 */
* + html .ac-nav                             { width:140px; } /* ie7 */
.ac-nav a                                    { display:block; line-height:20px; text-indent:-99999px; width:30px; }
.ac-nav li                                   { float:left; margin-right:5px; }
.ac-nav li.ac-nav-prev,
.ac-nav li.ac-nav-next                       { background:#eee; }
.ac-nav li.ac-nav-prev     a,
.ac-nav li.ac-nav-next     a,
.ac-nav li.ac-nav-disabled a                 { background-image:url("/images/icons.png"); background-repeat:no-repeat; }
.ac-nav li.ac-nav-prev     a                 { background-position:18px -13px; }
.ac-nav li.ac-nav-next     a                 { background-position:18px -45px; }
.ac-nav li.ac-nav-prev     a:hover,
.ac-nav li.ac-nav-next     a:hover           { background-color:#fff; }
.ac-nav li.ac-nav-disabled                   { background:#777; }
.ac-nav li.ac-nav-disabled a                 { background-position:15px -121px !important; cursor:auto; }
.ac-nav li.ac-nav-pages                      { color:#999; float:right; line-height:20px; margin-left:10px; overflow:visible; white-space:nowrap; }


/* modules-content ------------------------------- */
#ac-modules-content {}

.ac-modules-section {}
.ac-modules-section li                       { cursor:move; display:inline-block; margin:0 2px 5px 0; vertical-align:top; width:240px; }
*   html .ac-modules-section li              { display:inline; float:left; margin-right:5px; } /* ie6 */
* + html .ac-modules-section li              { display:inline; float:left; margin-right:5px; } /* ie7 */
.ac-modules-section .ac-module               { background:#fff; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; overflow:hidden; padding:5px; zoom:1; }
.ac-modules-section .ac-module-icon          { background:#ddd; float:left; height:85px; margin-right:5px; width:40px; }
.ac-modules-section .ac-module-icon img      { margin:8px; /* width:24px; */ }
.ac-modules-section .ac-module-details       { float:left; width:175px; }
.ac-modules-section .ac-module h3            { color:#333; }


/* lookfeel-content ------------------------------ */
#ac-lookfeel-content {}

.ac-lookfeel-section {}
.ac-lookfeel-section li { background:#fff; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; display:inline; float:left; margin:0 5px 5px 0; padding:5px; }
.ac-lookfeel-section li.ac-selected { background:#666; }
.ac-lookfeel-section li.ac-selected h3 { color:#fff; }
.ac-lookfeel-section li img { float:left; }

.ac-layouts-section {}

.ac-themes-section {}
* html .ac-themes-section li { width:165px; } /* ie6 */

.ac-themeedit-section {}


/* settings-content ------------------------------ */
#ac-settings-content {}

.ac-check-list li                            { margin-bottom:5px; }
.ac-check-list input                         { float:left; margin:1px 5px 0 0; }
.ac-check-list label                         { display:block; overflow:hidden; zoom:1; }
*   html .ac-check-list input                { margin-top:-3px; } /* ie6 */
*   html .ac-check-list label                { float:left; } /* ie6 */
* + html .ac-check-list input                { margin-top:-3px; } /* ie7 */
* + html .ac-check-list label                { float:left; } /* ie7 */

.ac-settings-section {}

.ac-permissions-section {}

.ac-profile-attributes-section {}
.ac-profile-attributes-section li            { margin-bottom:4px; }
.ac-profile-attributes-section label         { display:inline-block; width:125px; }

.ac-module-categories-section {}
.ac-module-categories-section li             { display:inline-block; width:175px; }
*   html .ac-module-categories-section li    { display:inline; float:left; } /* ie6 */
* + html .ac-module-categories-section li    { display:inline; float:left; } /* ie7 */


/* pages-content --------------------------------- */
#ac-pages-content {}

#ac-page-properties-content {}

#ac-page-permissions-content {}

#ac-page-new-content {}
#ac-page-new-content .ac-page-new-list li { background:#fff; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; display:inline; float:left; margin:0 5px 5px 0; padding:5px; }
#ac-page-new-content .ac-page-new-list li.ac-selected { background:#666; }
#ac-page-new-content .ac-page-new-list li.ac-selected h3 { color:#fff; }
#ac-page-new-content .ac-page-new-list li img { float:left; }

/* fix ------------------------------------------- */

/* ie6 png fix */
* html #site-logo a,
* html #masthead-buttons .button,
* html .ac-button {
	behavior: expression(
		(this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "../images/1px.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='scale')", this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
	);
}

/* float bug fix */
h1:after, h2:after, h3:after, h4:after, h5:after, h6:after,
dl:after, ol:after, ul:after,
form:after, fieldset:after,
.ac-tab-content:after,
.clr:after {
	clear:both;
	content:"";
	display:block;
	font-size:0;
	height:0;
	visibility:hidden;
	}
h1, h2, h3, h4, h5, h6, dl, ol, ul, form, fieldset,
.ac-tab-content,
.clr {
	min-height:0;
	zoom:1;
	}
